.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:23.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.607280px;}
._7{margin-left:-2.577120px;}
._1{margin-left:-1.112320px;}
._2{width:1.080880px;}
._6{width:72.044800px;}
._4{width:83.608800px;}
._3{width:144.072000px;}
._5{width:242.908800px;}
.fc3{color:rgb(189,188,188);}
.fc1{color:rgb(28,99,183);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(229,232,247);}
.fs3{font-size:28.000000px;}
.fs7{font-size:28.800000px;}
.fs8{font-size:32.000000px;}
.fs4{font-size:47.200000px;}
.fs5{font-size:51.200000px;}
.fs1{font-size:63.200000px;}
.fs2{font-size:67.200000px;}
.fs6{font-size:103.200000px;}
.fs0{font-size:312.000000px;}
.y14{bottom:11.744836px;}
.y0{bottom:27.301621px;}
.y5{bottom:44.017441px;}
.y4{bottom:57.507654px;}
.y13{bottom:97.779633px;}
.y22{bottom:474.211499px;}
.y21{bottom:496.952143px;}
.y20{bottom:519.692788px;}
.y1f{bottom:542.433433px;}
.y1e{bottom:565.174077px;}
.y10{bottom:581.276895px;}
.y1d{bottom:587.914722px;}
.yf{bottom:604.017539px;}
.ye{bottom:626.758184px;}
.yd{bottom:649.498829px;}
.y1c{bottom:656.136656px;}
.yc{bottom:672.239473px;}
.y1b{bottom:678.877301px;}
.yb{bottom:694.980118px;}
.ya{bottom:717.720763px;}
.y1a{bottom:724.358590px;}
.y9{bottom:740.461407px;}
.y19{bottom:750.706742px;}
.y18{bottom:774.209745px;}
.y17{bottom:797.712586px;}
.y8{bottom:808.683342px;}
.y16{bottom:821.215428px;}
.y7{bottom:831.423826px;}
.y15{bottom:847.563741px;}
.y6{bottom:854.164631px;}
.y12{bottom:918.193518px;}
.y11{bottom:1013.107123px;}
.y3{bottom:1211.696869px;}
.y2{bottom:1212.271006px;}
.y1{bottom:1322.898621px;}
.h5{height:21.451172px;}
.ha{height:22.291200px;}
.hb{height:24.515625px;}
.h7{height:36.160547px;}
.h6{height:36.206641px;}
.h8{height:39.275000px;}
.h3{height:48.418359px;}
.h4{height:51.482813px;}
.h9{height:80.272266px;}
.h2{height:242.683594px;}
.h1{height:1289.600118px;}
.h0{height:1352.056592px;}
.w1{width:781.308166px;}
.w0{width:956.000000px;}
.x1{left:20.050953px;}
.x5{left:116.201322px;}
.x0{left:175.051573px;}
.x4{left:181.495237px;}
.x6{left:211.685531px;}
.xb{left:227.618918px;}
.xa{left:230.464068px;}
.x9{left:465.716358px;}
.x7{left:566.771061px;}
.x2{left:736.209742px;}
.x8{left:781.675132px;}
.x3{left:892.557456px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:19.427418pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.825109pt;}
._7{margin-left:-2.139606pt;}
._1{margin-left:-0.923483pt;}
._2{width:0.897381pt;}
._6{width:59.813864pt;}
._4{width:69.414661pt;}
._3{width:119.613116pt;}
._5{width:201.670542pt;}
.fs3{font-size:23.246483pt;}
.fs7{font-size:23.910668pt;}
.fs8{font-size:26.567409pt;}
.fs4{font-size:39.186928pt;}
.fs5{font-size:42.507854pt;}
.fs1{font-size:52.470632pt;}
.fs2{font-size:55.791558pt;}
.fs6{font-size:85.679893pt;}
.fs0{font-size:259.032234pt;}
.y14{bottom:9.750933pt;}
.y0{bottom:22.666667pt;}
.y5{bottom:36.544667pt;}
.y4{bottom:47.744667pt;}
.y13{bottom:81.179733pt;}
.y22{bottom:393.705333pt;}
.y21{bottom:412.585333pt;}
.y20{bottom:431.465333pt;}
.y1f{bottom:450.345333pt;}
.y1e{bottom:469.225333pt;}
.y10{bottom:482.594400pt;}
.y1d{bottom:488.105333pt;}
.yf{bottom:501.474400pt;}
.ye{bottom:520.354400pt;}
.yd{bottom:539.234400pt;}
.y1c{bottom:544.745333pt;}
.yc{bottom:558.114400pt;}
.y1b{bottom:563.625333pt;}
.yb{bottom:576.994400pt;}
.ya{bottom:595.874400pt;}
.y1a{bottom:601.385333pt;}
.y9{bottom:614.754400pt;}
.y19{bottom:623.260400pt;}
.y18{bottom:642.773333pt;}
.y17{bottom:662.286133pt;}
.y8{bottom:671.394400pt;}
.y16{bottom:681.798933pt;}
.y7{bottom:690.274267pt;}
.y15{bottom:703.674133pt;}
.y6{bottom:709.154400pt;}
.y12{bottom:762.313200pt;}
.y11{bottom:841.113467pt;}
.y3{bottom:1005.988933pt;}
.y2{bottom:1006.465600pt;}
.y1{bottom:1098.312133pt;}
.h5{height:17.809439pt;}
.ha{height:18.506857pt;}
.hb{height:20.353645pt;}
.h7{height:30.021626pt;}
.h6{height:30.059894pt;}
.h8{height:32.607343pt;}
.h3{height:40.198448pt;}
.h4{height:42.742654pt;}
.h9{height:66.644565pt;}
.h2{height:201.483569pt;}
.h1{height:1070.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:648.666667pt;}
.w0{width:793.701333pt;}
.x1{left:16.646933pt;}
.x5{left:96.474000pt;}
.x0{left:145.333333pt;}
.x4{left:150.683067pt;}
.x6{left:175.748000pt;}
.xb{left:188.976400pt;}
.xa{left:191.338533pt;}
.x9{left:386.652400pt;}
.x7{left:470.551200pt;}
.x2{left:611.224533pt;}
.x8{left:648.971333pt;}
.x3{left:741.029333pt;}
}
